/* THEME STYLES */
#sequence-theme {
  color: white;
  font-size: 0.625em;
  margin: 0 auto;
  position: relative;
  width: 100%;
  height: 470px;
  max-width: 940px;
  -webkit-backface-visibility: hidden;
  /* prevent graphical glitches in WebKit browsers when using transitions */
}
#sequence-theme #sequence {
  height: 100%;
  margin: 0 auto;
  position: relative;
  overflow: hidden;
  max-width: 940px;
  width: 100%;
  background-color: #D9D9D9;
  background-image: url("../images/bg-sequence.jpg");
  background-repeat: no-repeat;
  background-position: 50% 100%;
}
#sequence-theme .next,
#sequence-theme .prev {
  color: white;
  cursor: pointer;
  display: none;
  font-weight: bold;
  padding: 10px 15px;
  position: absolute;
  top: 50%;
  z-index: 1000;
  height: 75px;
  margin-top: -47.5px;
}
#sequence-theme .pause {
  bottom: 0;
  cursor: pointer;
  position: absolute;
  z-index: 1000;
}
#sequence-theme .paused {
  opacity: 0.3;
}
#sequence-theme .prev {
  left: 3%;
}
#sequence-theme .next {
  right: 3%;
}
#sequence-theme .prev img,
#sequence-theme .next img {
  height: 100%;
  width: auto;
}
#sequence-theme #sequence-preloader {
  background: #d9d9d9;
}
#sequence-theme .nav {
  bottom: 1%;
  display: none;
  right: 5%;
  position: absolute;
  -webkit-transition-duration: 0.5s;
  -moz-transition-duration: 0.5s;
  -ms-transition-duration: 0.5s;
  -o-transition-duration: 0.5s;
  transition-duration: 0.5s;
}
#sequence-theme .nav li {
  display: inline-block;
  height: 78px;
  width: 45px;
}
#sequence-theme .nav li {
  *display: inline;
  /* Hack for IE7 and below as they don't support inline-block */
}
#sequence-theme .nav li img {
  cursor: pointer;
  opacity: 0.5;
  -webkit-transition-duration: 1s;
  -moz-transition-duration: 1s;
  -ms-transition-duration: 1s;
  -o-transition-duration: 1s;
  transition-duration: 1s;
}
#sequence-theme .nav li img.active {
  opacity: 1;
}
#sequence-theme #sequence li {
  height: 100%;
  position: absolute;
  top: -50%;
  width: 100%;
}
#sequence-theme #sequence li > * {
  position: absolute;
}
#sequence-theme #sequence li img {
  height: 96%;
}
#sequence-theme h2 {
  color: #000;
  font-family: 'Sirin Stencil', serif;
  font-weight: bold;
  text-transform: uppercase;
}
#sequence-theme h3 {
  font-family: 'Ruluko', serif;
}
#sequence-theme .next,
#sequence-theme .prev {
  position: absolute;
  opacity: 0.6;
  -webkit-transition-duration: 1s;
  -moz-transition-duration: 1s;
  -ms-transition-duration: 1s;
  -o-transition-duration: 1s;
  transition-duration: 1s;
}
#sequence-theme .next:hover,
#sequence-theme .prev:hover {
  opacity: 1;
  -webkit-transition-duration: 1s;
  -moz-transition-duration: 1s;
  -ms-transition-duration: 1s;
  -o-transition-duration: 1s;
  transition-duration: 1s;
}
#sequence-theme .title {
  font-size: 3.4em;
  left: 65%;
  width: 35%;
  opacity: 0;
  bottom: 1%;
  z-index: 50;
}
#sequence-theme .animate-in .title {
  left: 50%;
  opacity: 1;
  -webkit-transition-duration: 0.5s;
  -moz-transition-duration: 0.5s;
  -ms-transition-duration: 0.5s;
  -o-transition-duration: 0.5s;
  transition-duration: 0.5s;
}
#sequence-theme .animate-out .title {
  left: 35%;
  opacity: 0;
  -webkit-transition-duration: 0.5s;
  -moz-transition-duration: 0.5s;
  -ms-transition-duration: 0.5s;
  -o-transition-duration: 0.5s;
  transition-duration: 0.5s;
}
#sequence-theme .subtitle {
  color: black;
  font-size: 2em;
  left: 35%;
  width: 35%;
  opacity: 0;
  top: 101%;
}
#sequence-theme .animate-in .subtitle {
  left: 50%;
  opacity: 1;
  -webkit-transition-duration: 0.5s;
  -moz-transition-duration: 0.5s;
  -ms-transition-duration: 0.5s;
  -o-transition-duration: 0.5s;
  transition-duration: 0.5s;
}
#sequence-theme .animate-out .subtitle {
  left: 65%;
  opacity: 0;
  -webkit-transition-duration: 0.5s;
  -moz-transition-duration: 0.5s;
  -ms-transition-duration: 0.5s;
  -o-transition-duration: 0.5s;
  transition-duration: 0.5s;
}
#sequence-theme .model {
  left: 30%;
  bottom: -34%;
  opacity: 0;
  position: relative;
  height: auto !important;
  max-height: 400px !important;
  width: 30%;
  min-width: 300px;
  /*prevents the model from shrinking when the browser is resized*/
  max-width: 400px;
}
#sequence-theme .animate-in .model {
  left: 15%;
  opacity: 1;
  -webkit-transition-duration: 1s;
  -moz-transition-duration: 1s;
  -ms-transition-duration: 1s;
  -o-transition-duration: 1s;
  transition-duration: 1s;
}
#sequence-theme .animate-out .model {
  left: 15%;
  opacity: 0;
  -webkit-transition-duration: 0.5s;
  -moz-transition-duration: 0.5s;
  -ms-transition-duration: 0.5s;
  -o-transition-duration: 0.5s;
  transition-duration: 0.5s;
}
@media only screen and (min-width: 1224px) {
  /*only display the hover effect on desktops/laptops*/
  #sequence-theme .nav li img:hover {
    opacity: 1;
    -webkit-transition-duration: 1s;
    -moz-transition-duration: 1s;
    -ms-transition-duration: 1s;
    -o-transition-duration: 1s;
    transition-duration: 1s;
  }
}